<?
if(isset($_GET['chef']))
{
if($ku['talent_5']==0)
{
$cenafermoney=150;
$cenagreen=15;
$cenablue=18;
$cenagold=20;
$cenapink=5;

$text='Купить талант';
$text2='покупаете';
}else{
$cenafermoney=($ku['talent_5']*30);
$cenagreen=($ku['talent_5']*3);
$cenablue=($ku['talent_5']*5);
$cenagold=($ku['talent_5']*3);
$cenapink=($ku['talent_5']*7);
$text='Повысить уровень';
$text2='повышаете';
}
if(isset($_GET['level']) && ($ku['talent_5']<=19))
{
if(isset($_GET['f']))
{
    if($ku['fermoney']>=$cenafermoney)
    {
        mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '$cenafermoney', `talent_5` = `talent_5` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&chef");
    }else
    {
      $_SESSION['msg']='Недостаточно фермани, [url=/?payment&fermoney]купить[/url]';
header("location:/?talents&chef");  
    }
}
if(isset($_GET['green']))
{
    if($ku['green']>=$cenagreen && $ku['gold']>=$cenagold && $ku['blue']>=$cenablue && $ku['pink']>=$cenapink)
    {
        mysql_query("UPDATE `kolhoz_user` SET `green` = `green` - '$cenagreen', `blue` = `blue` - '$cenablue', `gold` = `gold` - '$cenagold', `pink` = `pink` - '$cenapink', `talent_5` = `talent_5` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&chef");
    }else
    {
      $_SESSION['msg']='Недостаточно ваучеров, [url=/?chat]в чат[/url]';
header("location:/?talents&chef");  
    }
}
echo'<div class="event"><h1>Талант "Повар"</h1></div>';
echo'<div class="block">Вы '.$text2.': <span class="title">Талант "Шеф повар"</span>
<li class="pavelgrey">Ваш бонус будет: <img src="/images/icons/experience.png"> <span class="title">'.(($ku['talent_5']+1)*15).'%</span> и  <img src="/images/icons/money.png"> <span class="title">'.(($ku['talent_5']+1)*15).'%</span>
</div>';

echo'<div class="block">
<img src="/images/icons/tick.png"> <a href="/?talents&chef&level&f">'.$text.'</a> <span class="title"><img src="/worldkassa/fermoney.png"> '.$cenafermoney.'</span>
<li class="pavelgrey">
<img width="16" src="/images/icons/tick.png"> <a href="/?talents&chef&level&green">'.$text.'</a> <span class="title"><img width="16" src="/pavelgrey/img/talents/green.png"> '.$cenagreen.'</span> <span class="title"><img width="16" src="/pavelgrey/img/talents/blue.png"> '.$cenablue.'</span> <span class="title"><img width="16" src="/pavelgrey/img/talents/gold.png"> '.$cenagold.'</span> <span class="title"><img width="16" src="/pavelgrey/img/talents/pink.png"> '.$cenapink.'</span>
<li class="pavelgrey">
<img src="/images/icons/cross.png"> <a href="/?talents&chef">Отказаться</a>

</div>';
     include_once'inc/foot.php';

}
echo'<div class="event"><h1>Талант "Шеф повар"</h1></div>';
echo'<div class="block"><center><img width="70" src="/pavelgrey/img/talents/chef.png"><li class="pavelgrey"><span class="title">Настоящий шеф-повар знает как приготовить рыбку вкуснее!
</span>';
echo'<div class="event-delim"></div>';
echo'Увеличивает опыт и доход с прудов на 15%';
echo'<div class="event-delim"></div>';
echo'Ваш бонус: <img src="/images/icons/experience.png"> <span class="title">'.(($ku['talent_5'])*15).'%</span> и  <img src="/images/icons/money.png"> <span class="title">'.(($ku['talent_5'])*15).'%</span>';
echo'<li class="pavelgrey"></li>';
if($ku['talent_5']<1)$text3='купить талант';
if($ku['talent_5']>0)$text3='повысить уровень';

if($ku['talent_5']<=19)echo'<a href="/?talents&chef&level">['.$text3.']</a><li class="pavelgrey"></li>';
include_once'inc/foot.php';
}
if(isset($_GET['industrialist']))
{
if($ku['talent_4']==0)
{
$cenafermoney=100;
$cenagreen=20;
$text='Купить талант';
$text2='покупаете';
}else{
$cenafermoney=($ku['talent_4']*20);
$cenagreen=($ku['talent_4']*5);
$text='Повысить уровень';
$text2='повышаете';
}
if(isset($_GET['level']) && ($ku['talent_4']<=19))
{
if(isset($_GET['f']))
{
    if($ku['fermoney']>=$cenafermoney)
    {
        mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '$cenafermoney', `talent_4` = `talent_4` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&industrialist");
    }else
    {
      $_SESSION['msg']='Недостаточно фермани, [url=/?payment&fermoney]купить[/url]';
header("location:/?talents&industrialist");  
    }
}
if(isset($_GET['green']))
{
    if($ku['green']>=$cenagreen)
    {
        mysql_query("UPDATE `kolhoz_user` SET `green` = `green` - '$cenagreen', `talent_4` = `talent_4` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&industrialist");
    }else
    {
      $_SESSION['msg']='Недостаточно ваучеров, [url=/?chat]в чат[/url]';
header("location:/?talents&industrialist");  
    }
}
echo'<div class="event"><h1>Талант "Промышленник"</h1></div>';
echo'<div class="block">Вы '.$text2.': <span class="title">Талант "Промышленник"</span>
<li class="pavelgrey">Ваш бонус будет: <img src="/images/icons/ruby.png"> <span class="title">'.(($ku['talent_4']+1)*5).'%</span>
</div>';

echo'<div class="block">
<img src="/images/icons/tick.png"> <a href="/?talents&industrialist&level&f">'.$text.'</a> <span class="title"><img src="/worldkassa/fermoney.png"> '.$cenafermoney.'</span>
<li class="pavelgrey">
<img width="16" src="/images/icons/tick.png"> <a href="/?talents&industrialist&level&green">'.$text.'</a> <span class="title"><img width="16" src="/pavelgrey/img/talents/green.png"> '.$cenagreen.'</span>
<li class="pavelgrey">
<img src="/images/icons/cross.png"> <a href="/?talents&industrialist">Отказаться</a>

</div>';
     include_once'inc/foot.php';

}
echo'<div class="event"><h1>Талант "Промышленник"</h1></div>';
echo'<div class="block"><center><img width="70" src="/pavelgrey/img/talents/industrialist.png"><li class="pavelgrey"><span class="title">Настоящий бизнесмен знает где выгоднее продать свою продукцию!
</span>';
echo'<div class="event-delim"></div>';
echo'Увеличивает прибыль с Баранчиков на 5% каждый уровень';
echo'<div class="event-delim"></div>';
echo'Ваш бонус: <img src="/images/icons/ruby.png"> <span class="title">'.($ku['talent_4']*5).'%</span>';
echo'<li class="pavelgrey"></li>';
if($ku['talent_4']<1)$text3='купить талант';
if($ku['talent_4']>0)$text3='повысить уровень';

if($ku['talent_4']<=19)echo'<a href="/?talents&industrialist&level">['.$text3.']</a><li class="pavelgrey"></li>';
include_once'inc/foot.php';
}
if(isset($_GET['pekar']))
{
if($ku['talent_3']==0)
{
$cenafermoney=60;
$cenapink=15;
$text='Купить талант';
$text2='покупаете';
}else{
$cenafermoney=($ku['talent_3']*15);
$cenapink=($ku['talent_3']*3);
$text='Повысить уровень';
$text2='повышаете';
}
if(isset($_GET['level']) && ($ku['talent_3']<=19))
{
if(isset($_GET['f']))
{
    if($ku['fermoney']>=$cenafermoney)
    {
        mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '$cenafermoney', `talent_3` = `talent_3` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&pekar");
    }else
    {
      $_SESSION['msg']='Недостаточно фермани, [url=/?payment&fermoney]купить[/url]';
header("location:/?talents&pekar");  
    }
}
if(isset($_GET['pink']))
{
    if($ku['pink']>=$cenapink)
    {
        mysql_query("UPDATE `kolhoz_user` SET `pink` = `pink` - '$cenapink', `talent_3` = `talent_3` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&pekar");
    }else
    {
      $_SESSION['msg']='Недостаточно ваучеров, [url=/?chat]в чат[/url]';
header("location:/?talents&pekar");  
    }
}
echo'<div class="event"><h1>Талант "Пекарь"</h1></div>';
echo'<div class="block">Вы '.$text2.': <span class="title">Талант "Пекарь"</span>
<li class="pavelgrey">Ваш бонус будет: <img src="/images/icons/experience.png"> <span class="title">'.(($ku['talent_3']+1)*10).'%</span> и  <img src="/images/icons/last_recipes.png"> <span class="title">'.(($ku['talent_3']+1)*30).'%</span>
</div>';

echo'<div class="block">
<img src="/images/icons/tick.png"> <a href="/?talents&pekar&level&f">'.$text.'</a> <span class="title"><img src="/worldkassa/fermoney.png"> '.$cenafermoney.'</span>
<li class="pavelgrey">
<img width="16" src="/images/icons/tick.png"> <a href="/?talents&pekar&level&pink">'.$text.'</a> <span class="title"><img width="16" src="/pavelgrey/img/talents/pink.png"> '.$cenapink.'</span>
<li class="pavelgrey">
<img src="/images/icons/cross.png"> <a href="/?talents&pekar">Отказаться</a>

</div>';
     include_once'inc/foot.php';

}
echo'<div class="event"><h1>Талант "Пекарь"</h1></div>';
echo'<div class="block"><center><img width="70" src="/pavelgrey/img/talents/pekar.png"><li class="pavelgrey"><span class="title">Пекарь может с закрытыми глазами выпечь потрясающе ароматную свежую продукцию!
</span>';
echo'<div class="event-delim"></div>';
echo'Дает бонус к опыту при установке заготовок на 10% и увеличивает количество банок на 30%';
echo'<div class="event-delim"></div>';
echo'Ваш бонус: <img src="/images/icons/experience.png"> <span class="title">'.($ku['talent_3']*10).'%</span> и  <img src="/images/icons/last_recipes.png"> <span class="title">'.($ku['talent_3']*30).'%</span>';
echo'<li class="pavelgrey"></li>';
if($ku['talent_3']<1)$text3='купить талант';
if($ku['talent_3']>0)$text3='повысить уровень';

if($ku['talent_3']<=19)echo'<a href="/?talents&pekar&level">['.$text3.']</a><li class="pavelgrey"></li>';
include_once'inc/foot.php';
}
if(isset($_GET['zhivotnovod']))
{
if($ku['talent_2']==0)
{
$cenafermoney=70;
$cenagold=15;
$text='Купить талант';
$text2='покупаете';
}else{
$cenafermoney=($ku['talent_2']*12);
$cenagold=($ku['talent_2']*4);
$text='Повысить уровень';
$text2='повышаете';
}
if(isset($_GET['level']) && ($ku['talent_2']<=19))
{
if(isset($_GET['f']))
{
    if($ku['fermoney']>=$cenafermoney)
    {
        mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '$cenafermoney', `talent_2` = `talent_2` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&zhivotnovod");
    }else
    {
      $_SESSION['msg']='Недостаточно фермани, [url=/?payment&fermoney]купить[/url]';
header("location:/?talents&zhivotnovod");  
    }
}
if(isset($_GET['gold']))
{
    if($ku['gold']>=$cenagold)
    {
        mysql_query("UPDATE `kolhoz_user` SET `gold` = `gold` - '$cenagold', `talent_2` = `talent_2` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&zhivotnovod");
    }else
    {
      $_SESSION['msg']='Недостаточно ваучеров, [url=/?chat]в чат[/url]';
header("location:/?talents&zhivotnovod");  
    }
}
echo'<div class="event"><h1>Талант "Животновод"</h1></div>';
echo'<div class="block">Вы '.$text2.': <span class="title">Талант "Животновод"</span>
<li class="pavelgrey">Ваш бонус будет: <img src="/images/icons/experience.png"> <span class="title">'.(($ku['talent_2']+1)*10).'%</span> и  <img src="/images/icons/money.png"> <span class="title">'.(($ku['talent_2']+1)*5).'%</span>
</div>';

echo'<div class="block">
<img src="/images/icons/tick.png"> <a href="/?talents&zhivotnovod&level&f">'.$text.'</a> <span class="title"><img src="/worldkassa/fermoney.png"> '.$cenafermoney.'</span>
<li class="pavelgrey">
<img width="16" src="/images/icons/tick.png"> <a href="/?talents&zhivotnovod&level&gold">'.$text.'</a> <span class="title"><img width="16" src="/pavelgrey/img/talents/gold.png"> '.$cenagold.'</span>
<li class="pavelgrey">
<img src="/images/icons/cross.png"> <a href="/?talents&zhivotnovod">Отказаться</a>

</div>';
     include_once'inc/foot.php';

}
echo'<div class="event"><h1>Талант "Животновод"</h1></div>';
echo'<div class="block"><center><img width="70" src="/pavelgrey/img/talents/zhivotnovod.png"><li class="pavelgrey"><span class="title">Животные очень любят хороший уход. За это они готовы отдавать все самое лучшее!
</span>';
echo'<div class="event-delim"></div>';
echo'Дает бонус к опыту при кормлении животных на 10% и увеличивает доход на 5%';
echo'<div class="event-delim"></div>';
echo'Ваш бонус: <img src="/images/icons/experience.png"> <span class="title">'.($ku['talent_2']*10).'%</span> и  <img src="/images/icons/money.png"> <span class="title">'.($ku['talent_2']*5).'%</span>';
echo'<li class="pavelgrey"></li>';
if($ku['talent_2']<1)$text3='купить талант';
if($ku['talent_2']>0)$text3='повысить уровень';

if($ku['talent_2']<=19)echo'<a href="/?talents&zhivotnovod&level">['.$text3.']</a><li class="pavelgrey"></li>';
include_once'inc/foot.php';
}
if(isset($_GET['sadovod']))
{
if($ku['talent_1']==0)
{
$cenafermoney=50;
$cenablue=10;
$text='Купить талант';
$text2='покупаете';
}else{
$cenafermoney=($ku['talent_1']*10);
$cenablue=($ku['talent_1']*3);
$text='Повысить уровень';
$text2='повышаете';
}
if(isset($_GET['level']) && ($ku['talent_1']<=19))
{
if(isset($_GET['f']))
{
    if($ku['fermoney']>=$cenafermoney)
    {
        mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '$cenafermoney', `talent_1` = `talent_1` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&sadovod");
    }else
    {
      $_SESSION['msg']='Недостаточно фермани, [url=/?payment&fermoney]купить[/url]';
header("location:/?talents&sadovod");  
    }
}
if(isset($_GET['blue']))
{
    if($ku['blue']>=$cenablue)
    {
        mysql_query("UPDATE `kolhoz_user` SET `blue` = `blue` - '$cenablue', `talent_1` = `talent_1` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена!';
header("location:/?talents&sadovod");
    }else
    {
      $_SESSION['msg']='Недостаточно ваучеров, [url=/?chat]в чат[/url]';
header("location:/?talents&sadovod");  
    }
}
echo'<div class="event"><h1>Талант "Садовод"</h1></div>';
echo'<div class="block">Вы '.$text2.': <span class="title">Талант "Садовод"</span>
<li class="pavelgrey">Ваш бонус будет: <img src="/images/icons/experience.png"> <span class="title">'.(($ku['talent_1']+1)*5).'%</span> и  <img src="/images/icons/seat.png"> <span class="title">'.(($ku['talent_1']+1)*5).'%</span>
</div>';

echo'<div class="block">
<img src="/images/icons/tick.png"> <a href="/?talents&sadovod&level&f">'.$text.'</a> <span class="title"><img src="/worldkassa/fermoney.png"> '.$cenafermoney.'</span>
<li class="pavelgrey">
<img width="16" src="/images/icons/tick.png"> <a href="/?talents&sadovod&level&blue">'.$text.'</a> <span class="title"><img width="16" src="/pavelgrey/img/talents/blue.png"> '.$cenablue.'</span>
<li class="pavelgrey">
<img src="/images/icons/cross.png"> <a href="/?talents&sadovod">Отказаться</a>

</div>';
     include_once'inc/foot.php';

}
echo'<div class="event"><h1>Талант "Садовод"</h1></div>';
echo'<div class="block"><center><img width="70" src="/pavelgrey/img/talents/sadovod.png"><li class="pavelgrey"><span class="title">Настоящий садовник прекрасно знает как ухаживать за растениями!</span>';
echo'<div class="event-delim"></div>';
echo'Дает бонус к опыту при посадке и увеличивает количество урожая на 5%';
echo'<div class="event-delim"></div>';
echo'Ваш бонус: <img src="/images/icons/experience.png"> <span class="title">'.($ku['talent_1']*5).'%</span> и  <img src="/images/icons/seat.png"> <span class="title">'.($ku['talent_1']*5).'%</span>';
echo'<li class="pavelgrey"></li>';
if($ku['talent_1']<1)$text3='купить талант';
if($ku['talent_1']>0)$text3='повысить уровень';

if($ku['talent_1']<=19)echo'<a href="/?talents&sadovod&level">['.$text3.']</a><li class="pavelgrey"></li>';
include_once'inc/foot.php';
}
echo'<div class="event"><h1>Таланты</h1></div>';
echo'<div class="block"><span class="txt-md">Ваши ваучеры: <img width="16" src="/pavelgrey/img/talents/gold.png">'.$ku['gold'].' <img width="16" src="/pavelgrey/img/talents/green.png">'.$ku['green'].' <img width="16" src="/pavelgrey/img/talents/pink.png">'.$ku['pink'].'  <img width="16" src="/pavelgrey/img/talents/blue.png">'.$ku['blue'].'</div></span>';
echo'<div class="block"><center><span class="txt-md">Чем сильнее развиты <span class="title">таланты</span>, тем больше  <img src="/images/icons/experience.png"> и  <img src="/images/icons/money.png"> вы будете получать с <span class="title">игровых локаций</span></span></center>';
echo'<div class="event-delim"></div>';

echo'<img width="25" src="/pavelgrey/img/talents/sadovod.png"> <a href="/?talents&sadovod">Садовод</a> <span class="title">('.$ku['talent_1'].'/20)</span>';
echo'<li class="pavelgrey"><img width="25" src="/pavelgrey/img/talents/zhivotnovod.png"> <a href="/?talents&zhivotnovod">Животновод</a> <span class="title">('.$ku['talent_2'].'/20)</span>';
echo'<li class="pavelgrey"><img width="25" src="/pavelgrey/img/talents/pekar.png"> <a href="/?talents&pekar">Пекарь</a> <span class="title">('.$ku['talent_3'].'/20)</span>';
echo'<li class="pavelgrey"><img width="25" src="/pavelgrey/img/talents/industrialist.png"> <a href="/?talents&industrialist">Промышленник</a> <span class="title">('.$ku['talent_4'].'/20)</span>';
echo'<li class="pavelgrey"><img width="25" src="/pavelgrey/img/talents/chef.png"> <a href="/?talents&chef">Шеф-повар</a> <span class="title">('.$ku['talent_5'].'/20)</span>';

echo'<div class="event-delim"></div>';
echo'<center><span class="txt-md"><span class="title">Ваучеры</span> - одна из валют за которую можно прокачать таланты. Найти их можно при общении в <a href="/?chat">чате</span></center></span><li class="pavelgrey">';






echo'</div>';
?>